package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpersonbalanceDTO implements Serializable {

    private static final long serialVersionUID = 361215390871901L;

    private Integer tcustpersonbalancePK;

    private java.util.Date datefrom;

    private String ingressuser;

    private String modifyuser;

    private Integer recordversion;

    private Integer tcustbalance;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

    private Integer companycode;

    private Integer currencycode;

    private Integer code;

        public Integer getTcustpersonbalancePK() {
    return tcustpersonbalancePK;
    }

        public void setTcustpersonbalancePK(Integer tcustpersonbalancePK) {
    this.tcustpersonbalancePK = tcustpersonbalancePK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getTcustbalance() {
    return tcustbalance;
    }

        public void setTcustbalance(Integer tcustbalance) {
    this.tcustbalance = tcustbalance;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public Integer getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(Integer currencycode) {
    this.currencycode = currencycode;
    }

        public Integer getCode() {
    return code;
    }

        public void setCode(Integer code) {
    this.code = code;
    }

}